/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-small img {
	object-fit: contain;
    aspect-ratio: 1 / 1;
	border:1px solid var(--primary-color)
}
.banner-grid-wrapper img{
	width:auto !important
}
.banner-grid-wrapper .img-inner{
	background:white;
	display:flex;
	justify-content:center;
	align-items:center;
}
.row-footer a:hover{
	color:#fda803
}
.wpcf7-spinner{
	display:none;
}
.box-thongso {
    border: 1px solid #0f91f4;
	margin-bottom:10px;
}
.box-thongso > *{
	  padding: 5px 10px !important;
	    font-size: 14px;
    font-weight: 400;
    border: 1px solid #0f91f4;
}
.box-thongso p{
	margin-bottom:0px;
}
.box-thongso > *:nth-child(odd) {
    background: #0f91f459;
}
button#devvn_cmt_submit, button#devvn_cmt_replysubmit{
	background:#fda803;
	color:white
}
.related-products-wrapper .product-small .col-inner{
	padding:10px;
	box-shadow:0 0 5px rgb(0,0,0,0.3);
	margin-top:7px;
	border-radius:10px
}
.related-products-wrapper h3{
	color:var(--primary-color)
}
.section-title-normal a:hover{
	color:#fda803
}
.menu-item-589 a:first-child{
	display:none;
}
.tin-tuc .video {
   
    margin-top: 20px;
}
.box:hover .post-title{
	color:var(--primary-color)
}
.video-fit{
	display:flex;
	justify-content:center;
}
.post-title,.srpw-title,.recent-blog-posts a{
	display: -webkit-box;
  -webkit-line-clamp: 2;     /* số dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.from_the_blog_excerpt {
	display: -webkit-box;
  -webkit-line-clamp: 2;     /* số dòng */
  -webkit-box-orient: vertical;
  overflow: hidden;
	color:black;
}

.tin-tuc .is-divider,.post_comments,.from_the_blog_comments,.box-text-inner .post-meta,.comment-form-url  {
    display: none;
}
.tin-tuc .post-item {
    padding: 0px 15px 10px 15px;
}

.tin-tuc .new-right .post-title {
    font-weight: 500;
}

.title-home a {
    color: var(--primary-color);
}
.title-home {
    font-size: 20px;
    color: var(--primary-color);
}

.header-button-2 span::before {
    content: "\f0a1";
    font-family: 'FontAwesome';
    padding-right: 5px;
}

#ft-contact-icons .icon-phone:before{
	display: none;
}
#ft-contact-icons {
    left: 20px;
}

.js-hide-all-icon {
    display: none!important;
}
.phonering-alo-phone {
    left: -65px!important;
}

.hotline .number {
    display: none!important;
}

.product-tabs {
    background-color: #f7f7f7;
    text-align: center;
}

.woocommerce-tabs li{
	margin:0!important;
}
.woocommerce-tabs a{
    padding: 10px 20px!important;
}

.woocommerce-tabs .nav>li.active>a {
    background-color: #f7fff1;
}

.section-title a {
    font-size: 15px;
    color: var(--primary-color);
}

.section-title-main {
	position: relative;
    background: var(--primary-color);
    font-size: 15px!important;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}
.section-title-main:after {
    top: 50%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-left-color: var(--primary-color);
    border-width: 19px;
    margin-top: -18px;
    right: -38px;
}

.nut-mua-ngay {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 20px;
}
.nut-mua-ngay a{
    background: #ffffff;
    padding: 10px 15px;
    border-radius: 5px;
    color: var(--primary-color);
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid var(--primary-color);
}

.nut-mua-ngay a:hover {
    background: var(--primary-color);
    color: #fff;
	border:none;
}

.col-sp {
    padding: 0;
}

.product-small .box-text-products {
    padding-bottom: 15px;
}

.footer-section h3 {
    font-size: 18px;
}

.page-right-sidebar h2, .article-inner h2{
    font-size: 23px;
}

.page-right-sidebar h3, .article-inner h3{
    font-size: 20px;
}

.zoom-button {
    border: none!important;
}
.zoom-button:hover{
    background-color: transparent!important;
}
.section-title-normal {
    border-bottom: 2px solid var(--primary-color);
}
.zoom-button i{
	color: var(--primary-color);
}

.zoom-button i:hover{
	color: var(--primary-color);
}

.hotline-phone-ring-wrap {
    left: 0px!important;
	right: auto;
}

.page-right-sidebar .left li, .blog-single .large-9 li{
    margin-left: 20px;
}

.wpcf7-response-output {
    text-align: center;
    border: none!important;
	margin: 0!important;
	color: #389100;
}
.form-sdt {
    font-size: 15px;
    margin-bottom: 15px;
    border: 1px dashed var(--primary-color);
    border-radius: 3px;
    background: #abd9fb45;
    padding: 15px;
    width: 100%;
    text-align: center;
}

.form-sdt input {
    border-radius: 99px;
}
.button-support {
    width: 100%;
}

.back-to-top {
    border: 2px solid #ccc!important;
}

.box-thongso {
    margin-top: 10px;
}

.box-thongso th, .box-thongso td {
    font-size: 14px;
    font-weight: 400;
    border: 1px solid var(--primary-color);
    padding: 5px 10px!important;
	text-transform: none;
}

.box-thongso table{
    border-collapse:collapse;
}

.box-thongso th {
    width: 30%;
}

.custom-product-page .woocommerce-breadcrumb {
    font-style: italic;
	text-transform: none;
}


.custom-product-page .product-title {
    margin-bottom: 0;
}


.custom-product-page .woocommerce-product-rating {
    margin-bottom: 5px;
}



.tin-tuc .post-title {
    font-size: 16px;
}

.product-categories li:before {
    content: "\f054";
    font-family: 'FontAwesome'!important;
    color: var(--primary-color);
    font-size: 10px;
}

.blog-single .large-9, .page-right-sidebar .large-9 {
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
}

.entry-meta #breadcrumbs {
    text-align: center;
}
.entry-header-text {
    padding-bottom: 10px;
    border-bottom: 1px solid #e3e3e3;
}
.entry-header-text .entry-meta {
    font-style: italic;
}

.related-post .duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}

.related-post .is-divider{
	display: none;
}

.related-post .post-title{
	font-size: 13px;

}
/*************** Title Sidebar Right   ***************/

.widget-title span:before {
    content:"\f03a";
    font-family: 'FontAwesome';
    padding-right: 5px;
    font-weight: 500;
}

.post-sidebar .widget ul, #secondary .widget ul, .product-sidebar .widget ul, #shop-sidebar .widget ul{
    padding: 0 10px!important;
    font-size: 15px!important;
}
.post-sidebar, .page-right-sidebar .large-3 {
    padding: 0 15px!important;
}
.sidebar-wrapper .widget-title, #secondary .widget-title, .product-sidebar .widget-title, #shop-sidebar .widget-title{
	display: block;
    text-align: center;
    background-color: var(--primary-color);
    padding: 8px 5px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
    border-radius: 5px 5px 0 0;
}
.woocommerce-result-count,h1.shop-page-title{
	display:none;
}
.post-sidebar .widget , #secondary .widget, .product-sidebar .widget, #shop-sidebar .widget {
    background-color: #fff;
    margin-bottom: 10px;
}

.post-sidebar .widget .is-divider, #secondary .widget .is-divider, .product-sidebar .widget .is-divider, #shop-sidebar .widget .is-divider{
    display: none;
}

.product .content-row .large-9 {
    border: none!important;
    padding: 0 10px 0 15px;
}

.srpw-ul li {
    margin-left: 0!important;
}

.price_slider_wrapper {
    padding: 5px 15px 0px 15px;
}


/*************** End. Title Sidebar Right   ***************/

.item-tips .col-inner {
    border: 1px solid #e9e9e9;
}

.banner-grid .img-inner:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    z-index: 9;
    border-top: 1px solid rgba(255,255,255,.8);
    border-bottom: 1px solid rgba(255,255,255,.8);
    -ms-transform: scale(0,1);
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -ms-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.banner-grid .img-inner:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    z-index: 9;
    border-left: 1px solid rgba(255,255,255,.8);
    border-right: 1px solid rgba(255,255,255,.8);
    -ms-transform: scale(1,0);
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
    -ms-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.banner-grid .img-inner:hover:before {
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}

.banner-grid .img-inner:hover:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$var2)";
    -ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}

.col-no-padding{
	padding-bottom:0!important;
}

.header-bottom-nav > a {
    padding: 0px 22px!important;
}
.header-search-form .search-field {
    border: 1px solid #231f2040!important;
	border-radius: 20px 0 0 20px;
}

.header-search-form .searchform .button {
    background: #0f91f4 !important;
    border-top-right-radius: 15px!important;
    border-bottom-right-radius: 15px!important;
    padding: 0 10px;
}

.header-button-1 span::before {
    content: "\f2a0";
    font-family: 'FontAwesome';
    padding-right: 5px;
    font-size: 18px;
	display: inline-block;
   -webkit-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
}


@keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

#menu-item-557 a {
    background-color: transparent!important;
    height: 50px;
}
#menu-item-557 i:hover {
    color: #fda803;
}

.woocommerce-Reviews-title, .comment-reply-title {
    font-size: 17px;
    color: var(--primary-color);
}



.gia-lien-he {
    color: red;
	font-size:14px;
}





@media only screen and (max-width: 1222px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.header-bottom-nav a {
    padding: 0px 10px!important;
}

}


@media only screen and (max-width: 1000px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.header-bottom-nav a {
    padding: 0px 5px!important;
}

}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	#block_widget-3 .img{
		width: 49%;
        min-height: 440px;
        padding: 20px;
        box-shadow: 0 0 10px rgb(0, 0, 0, 0.4);
        display: flex;
        align-items: center
	}
	#block_widget-3 .img img{
		object-fit:content
	}
	#block_widget-3{
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		background-color:#ecf1f4 !important;
		align-items:center
	}
	.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a{
		font-weight:600 !important
	}
.title-home {
	text-align: center;
}
.banner-top img {
    object-fit: fill!important;
}

.wc-tabs li {
    width: 50%;
}
	
.lienhe-info p {
    font-size: 15px;
}
.lienhe-info .icon-box-left {
    display: block!important;
}

.lienhe-info .icon-box-img {
    margin: 5px auto;
}

.lienhe-info .icon-box-text {
    text-align: center;
    padding: 0!important;
}
	.related-post .box-text {
    min-height: unset;
}

}
@media(max-width:425px){
	#block_widget-3 .img{
		width: 49%;
        height: 230px;
        padding: 20px;
        box-shadow: 0 0 10px rgb(0, 0, 0, 0.4);
        display: flex;
        align-items: center
	}
}

.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
